@logique/fastify-adapter vulnerabilities

Latest version

0.0.3-alpha.4

First published

3 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@logique/fastify-adapter 0.0.3-alpha.4 Latest Pre-release 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.3-alpha.2 Pre-release 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.3-alpha.1 Pre-release 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.3-alpha.0 Pre-release 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.3 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.2 06 Oct, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
@logique/fastify-adapter 0.0.1 26 Sep, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L